.banner {
    margin: 0 auto;
    background: #fff;
    overflow: hidden;
    width: 100%;
    position: relative;
    z-index: 1;
    padding-top: 64px;
}

.banner .swiper-slide {
    overflow: hidden;
    position: relative;
	height: 5.6rem;
	background-position: center !important;
	    background-size: cover !important;
	    background-repeat: no-repeat !important;
	    opacity: 1;
}

.banner .swiper {
    position: relative;
    height: 100%;
}

.banner .swiper-slide img {
    width: 100%;
    height: 100%;
    z-index: 1;
}

.banner .swiper-slide-active img {
    animation: changeScale 1 3s;
}


.banner .swiper-slide .textBox {
    width: 100%;
    position: absolute;
    left: 0;
    top: 15%;
    color: #333333;
    z-index: 11;
    text-align: left;
}

.banner .swiper-slide .textBox .bannerTitle {
    color: #202020;
    font-size: 0.44rem;
    line-height: 0.44rem;
    font-weight: bold;
    margin-bottom: 0.15rem;

}

.banner .swiper-slide .textBox .bannerIntro {
    color: #202020;
    font-size: 0.2rem;
    line-height: 0.3rem;
    margin-bottom: 0.4rem;
}

.learnMore {
    width: 2.1rem;
    height: 0.54rem;
    line-height: 0.54rem;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.2rem;
    background-image: linear-gradient(to right, #019dff, #2570e8);
    cursor: pointer;
    transition-duration: .5s;
	text-align: center;
}

.learnMore img {
    margin-right: 8px;
    width: auto !important;
    height: auto !important;
}

.learnMore:hover {
    background-image: linear-gradient(to right, #FF8C00, #FF5F25);
    color: #fff;
}

.banner .swiper-pagination {
    bottom: 40% !important;
    padding-left: 13.5%;
    text-align: left !important;
    z-index: 2;
}

.banner .swiper-pagination-bullet {
    width: 0.3rem !important;
    height: 3px !important;
    background: #fff !important;
    opacity: 1;
    transition-duration: .5s;
    margin-left: 0.3rem;
    border: none;
    border-radius: 0 !important;
}

.banner .swiper-pagination-bullet-active {
    background: #2670e8 !important;
}

.banner .swiper-button-prev,
.banner .swiper-button-next {
    width: 0.51rem;
    height: 0.51rem;
    border: 3px solid #fff;
    border-radius: 100%;
}

.banner .swiper-button-prev {
    left: 1.6rem;
    right: auto;
    bottom: 1.5rem !important;
    top: inherit;
}

.banner .swiper-button-next {
    right: inherit;
    left: 2.45rem;
    top: inherit;
    bottom: 1.5rem;
}

.banner .swiper-button-next:after,
.banner .swiper-button-prev:after {
    font-size: 0.24rem;
    font-weight: bold;
    color: #fff;
}



.pc-banner {
    display: block;
}

.mobile-banner {
    display: none;
}

.topMain {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0.3rem;
    z-index: 2;
}

.topMainList {
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.topMainList li {
    width: 25%;
    border: 1px solid #fff;
/*    height: 0.98rem; */
    padding: 0.16rem 0.2rem;
    color: #202020;
    background-image: linear-gradient(to right,
            rgba(245, 249, 255, 0.85),
            rgba(245, 250, 254, 0.85));
    transition-duration: 1s;
    cursor: pointer;
    position: relative;
}

.topMainList li p {
    line-height: 0.32rem;
    font-size: 0.18rem;
    color: #202020;
    font-weight: bold;
}

.topMainList li span {
    display: inline-block;
    font-size: 14px;
    color: #717171;
    line-height: 0.24rem;
    margin: 0.03rem 0;
}

.topMainList li:hover {
    background-image: linear-gradient(to right,
            rgba(254, 254, 255, 0.85),
            rgba(223, 235, 255, 0.85));
    box-shadow: 0 0 10px #c2d6f8;
}

.topMainList li .dw {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0.2rem;
    right: 0.2rem;
    opacity: 0;
    transition-duration: .5s;
}

.topMainList li:hover .dw {
    opacity: 1;
}

/*  */


.pageone {
    width: 100%;
    padding: 0.55rem 0 0.4rem 0;
    background-image: linear-gradient(#feffff, #f7fbff, #edf5ff);
}

.pagetwo,
.pagethree,
.pagefour,
.pageeight {
    width: 100%;
    padding: 0.55rem 0 0.4rem 0;
}

.pagethree {
    background: url(../images/safeBg.jpg)no-repeat left top;
    background-size: 100% 100%;
}


.pagefive {
    padding: 0.55rem 0 0.9rem 0;
    background: url(../images/whychoose.png)no-repeat;
    background-size: 100% 100%;
}

.pageeight {
    background: #eef8ff;
}



.safePro {
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.safePro dl {
    width: 23.8%;
    box-shadow: 0 0 10px #d0ddf5;
    background: linear-gradient(180deg, #EAF4FD 0%, #FFFFFF 88%);
    padding: 0.25rem 0.3rem 0.3rem 0.3rem;
    position: relative;
    transition-duration: .5s;
    cursor: pointer;
}

.safePro dl:hover {
    box-shadow: 0 0 10px #d0ddf5;
    background: linear-gradient(180deg, #FFFBF5 0%, #FFFFFF 88%);
}

.safePro dl .icon {
    width: 0.96rem;
    height: 0.96rem;
    position: absolute;
    content: "";
    right: 0;
    top: 0;
}



.safePro dl dt {
    width: 100%;
    margin-bottom: 0.14rem;
    position: relative;
    z-index: 2;
}

.safePro dl dt .title {
    width: 100%;
    position: relative;
    line-height: 0.32rem;
    font-weight: bold;
    color: #202020;
    font-size: 0.2rem;
    line-height: 20px;
    padding-bottom: 0.1rem;
    margin-bottom: 0.18rem;
}

.safePro dl dt .title span {
    display: inline-block;
    font-size: 12px;
    color: #717171;
    width: 100%;
    font-weight: normal;
    line-height: 0.3rem;
}

.safePro dl dt .title:after {
    width: 80%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    background-image: linear-gradient(to right, #cfe6ff, #f0f7fe);
}

.safePro dl dt .bit {
    color: #202020;
    font-size: 16px;
    line-height: 0.24rem;
    margin-bottom: 5px;
}

.safePro dl dt .intro {
    width: 100%;
    color: #717171;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0.08rem;
    display: flow-root;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
}

.safePro dl dt .intro span {
    display: inline-block;
    border: 1px solid #ebeef3;
    border-radius: 0.5rem;
    line-height: 0.22rem;
    padding: 0 0.08rem;
    margin-bottom: 6px;
    font-size: 11px;
    margin-right: 0.05rem;
}

.safePro dl dt .intro span:nth-child(3n) {
    margin-right: 0;
}

.h {
    height: 125px;
}

.h1 {
    height: 60px;
}

.safePro dl dd {
    width: 100%;
    height: 0.46rem;
    border: 1px solid #2670e8;
    text-align: center;
    line-height: 0.46rem;
    color: #fff;
    transition-duration: .5s;
    font-size: 14px;
    background: #2670E8;
}

.safePro dl:hover dd {
    background-image: linear-gradient(to right, #FF8C00, #FF5F25);
    color: #fff;
    border: none;
}

.safePro dl dd a {
    color: #fff;
    display: inline-block;
    width: 100%;
    height: 100%;
}

.safePro dl:hover dd a {
    background-image: linear-gradient(to right, #ff8c00, #ff7f25);
    color: #fff;
    border: none;
}

/*  */
.industryBox {
    width: 100%;
    box-shadow: 0 0 10px #ccdaef;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border: 1px solid #ebeef3;
}

.industryBox .left {
    width: 35.7%;
    background-image: linear-gradient(#fafcff, #fcfdff, #ffffff);
    padding: 0.3rem 0.35rem 0.7rem 0.35rem;
    border-right: 1px solid #ebeef3;
}

.industryBox .left .title {
    color: #3D3D3D;
    font-size: 0.22rem;
    line-height: 0.32rem;
    font-weight: bold;
}

.industryBox .left .pText {
    color: #717171;
    font-size: 16px;
    line-height: 24px;
    margin: 0.2rem 0 0.4rem 0;
}

.industryBox .left .learnMore {
    margin-top: 0.45rem;
    font-size: 14px;
    margin-bottom: 0.3rem;
	display: none;
}

.industryBox .left .learnMore:hover {
    color: #fff;
}

.industryBox .left .bit {
    color: #202020;
    font-size: 16px;
    line-height: 0.24rem;
    margin-bottom: 15px;
}

.industryBox .left .intro {
    width: 100%;
    color: #717171;
    font-size: 14px;
    line-height: 0.24rem;
    display: flow-root;
}

.industryBox .left .intro span {
    display: inline-block;
    border: 1px solid #ebeef3;
    border-radius: 0.5rem;
    line-height: 0.22rem;
    padding: 0 0.08rem;
    margin-bottom: 6px;
    font-size: 12px;
    margin-right: 0.06rem;
}


.industryBox .right {
    width: 64.3%;
    background-image: linear-gradient(#ecf4ff, #f5f9ff, #ffffff);
    position: relative;
    display: flex;
    justify-content: right;
    align-items: center;
}

.industryBox .right img {
    width: 6.32rem;
    margin: 0.25rem 0.55rem 0.25rem 0;
}

.safe {
    line-height: 0.36rem;
    background: url(../images/inIcon.jpg) no-repeat left center;
    padding-left: 22px;
    color: #2670e8;
    font-size: 14px;
    background-size: 12px 12px;
    margin-bottom: 0.15rem;
}

.safeList {
    position: absolute;
    display: table;
    left: 0.4rem;
    top: 0.3rem;
}

.safeList li {
    border-bottom: 1px solid #ebeef3;
    padding: 0.2rem 0;
}

.safeList li img {
    margin-bottom: 4px !important;
    width: 24px !important;
    margin-top: 0 !important;
    margin-right: 0 !important;
}

.safeList li .num {
    color: #202020;
    font-size: 0.3rem;
    font-weight: bold;
}

.safeList li .num sub {
    font-size: 0.16rem;
    font-weight: normal;
    display: inline-block;
    position: relative;
    top: -5px;
}

.safeList li .text {
    font-size: 14px;
    ;
    line-height: 28px;
    color: #717171;
}

.safeList li:nth-child(3) {
    border-bottom: none;
}



.soultion {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border: 1px solid #fff;
    background: linear-gradient(180deg, #D5EDFF 0%, #FFFFFF 28.000000000000004%);
    border: 1px solid #FFFFFF;
    box-shadow: 0px 1px 13px 0px #ECF0F6;
}

.soultion .left {
    width: 21.42%;
    border-right: 1px solid #eff2f6;
}

.soultion .left ul li {
    width: 100%;
    height: 0.8rem;
    cursor: pointer;
    position: relative;
    font-weight: bold;
    border-bottom: 1px solid #dcedfc;
    font-size: 0.2rem;
    line-height: 0.8rem;
    font-size: #202020;
    padding-left: 0.4rem;
}

.soultion .left ul li:last-child {
    border-bottom: none;
}

.soultion .left ul li:after {
    width: 3px;
    height: 0;
    background: #2078ec;
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    transition-duration: .5s;
}

.soultion .left ul li.hover {
    background: linear-gradient(90deg, #EEF7FF 0%, #FFFFFF 100%);
    box-shadow: 0px 5px 12px 0px #2671E919;
    color: #2670E8;
    position: relative;
}

.soultion .left ul li.hover:after {
    height: 100%;
    left: -1px;
}

.soultion .right {
    width: 78.58%;

}

.soultion .right .CbContainer1 {
    padding: 0.35rem 0.4rem ;
    position: relative;
}

.soultion .right .CbContainer1 .picture {
    width: 5.82rem;
    height: 3.81rem;
    position: absolute;
    z-index: 1;
    right: 0.5rem;
    top: 0.5rem;
}
.soultion .right .CbContainer1 .picture img{display: block; width: 100%; height: 100%;}
.soultion .right .pText {
    width: 4.1rem;
    position: relative;
    z-index: 2;
}

.soultion .right .icon {
    width: 100%;
    line-height: 0.32rem;
    margin-bottom: 0.3rem;
    background: url(../images/tabIcon.png)no-repeat left center;
    padding-left: 20px;
    background-size: 14px 16px;
    font-size: 14px;
    color: #2670E8;
}

.soultion .right .title {
    line-height: 0.44rem;
    font-size: 0.22rem;
    color: #3D3D3D;
    font-weight: bold;
    margin-bottom: 0.1rem;
}

.soultion .right .text {
    font-size: 16px;
    line-height: 26px;
    color: #717171;
    min-height: 2.2rem;
    margin-bottom: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    line-clamp:7;
    -webkit-box-orient: vertical;
}

.soultion  .learnMore {
    font-size: 14px;
}

/* 安擎 */
.pagefour {
    background-image: linear-gradient(#ffffff, #ffffff, #ffffff, #fbfdff, #f3faff);
}

.caseList {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 0.4rem;
}

.caseList dl {
    width: 23.5%;
    cursor: pointer;
}

.caseList dl dt {
    width: 100%;
    overflow: hidden;
    background: #000;
	height: 1.86rem;
}

.caseList dl dt img {
    display: block;
    width: 100%;
	height: 100%;
    transition-duration: .5s;
}

.caseList dl:hover dt img {
    transform: scale(1.1);
    opacity: 0.85;
}

.caseList dl dd {
    width: 100%;
    background: #fff;
    box-shadow: 0 5px 10px #e6ebf4;
    padding: 0.2rem 0.3rem 0 0.3rem;
    transition-duration: .5s;
}

.caseList dl dd .icon {
    width: 100%;
    line-height: 30px;
    font-size: 14px;
    color: #717171;
    display: flex;
    align-items: center;
}

.caseList dl dd .icon img {
    margin-right: 0.05rem;
}

.caseList dl dd .title {
   min-height: 0.6rem;
       line-height: 0.24rem;
       padding: 5px 0;
       font-size: 0.22rem;
       color: #202020;
       font-weight: bold;
       margin-bottom: 0.1rem;
}

.caseList dl dd .text {
    font-size: 14px;
    line-height: 24px;
    color: #717171;
    margin-bottom: 0.25rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    line-clamp: 7;
    -webkit-box-orient: vertical;
}

.caseList dl:hover dd {
    background: linear-gradient(180deg, #FFFBF5 0%, #FFFFFF 100%);
    box-shadow: 0 5px 10px #f4eee6;
}



.caseList dl dd .intor {
    width: 100%;
    color: #717171;
    font-size: 14px;
    line-height: 0.24rem;
    display: flow-root;
    height: 0.5rem !important;
}

.caseList dl dd span {
    display: inline-block;
    background: #eef2ff;
    color: #2670e8;
    border-radius: 0.5rem;
    line-height: 0.23rem;
    padding: 0 0.08rem;
    font-size: 12px;
    margin-right: 0.06rem;
}

.caseList-more {
    width: 2rem;
    height: 0.48rem;
    line-height: 0.46rem;
    cursor: pointer;
    border: 1px solid #2670e8;
    text-align: center;
    margin: 0 auto;
    font-size: 16px;
    color: #2670E8;
    transition-duration: .5s;
    display: block;

}

.caseList-more:hover {
    background-image: linear-gradient(to right, #FF8C00, #FF5F25);
    color: #fff;
    border: none;
}

.chooseList {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.chooseList dl {
    width: 32%;
    border-radius: 0.15rem;
    position: relative;
}

.chooseList dl dt {
    width: 100%;
    height: 3.62rem;
    border-radius: 10px;
    background: linear-gradient(180deg, #C0E1FE 0%, #FFFFFF 100%);
    position: relative;
    z-index: 5;
    text-align: center;
    padding-top: 0.26rem;
    font-weight: bold;
}

.chooseList dl dt .title {
    line-height: 0.46rem;
    font-size: 0.26rem;
    color: #2670E8;
}

.chooseList dl dt .text {
    line-height: 0.36rem;
    font-size: 0.18rem;
    color: #202020;
    font-weight: bold;
}

.chooseList dl dt .text span {
    font-size: 0.32rem;
    color: #ff8c00;
}

.chooseList dl dd {
    width: 100%;
    height: 1.86rem;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 5;
}

.chooseList dl:nth-child(1) dd {
    background: url(../images/chooseBg2.png)no-repeat center bottom;
    background-size: contain;
}

.chooseList dl:nth-child(2) dd {
    background: url(../images/chooseBg3.png)no-repeat center bottom;
    background-size: contain;
}

.chooseList dl:nth-child(3) dd {
    background: url(../images/chooseBg1.png)no-repeat center bottom;
    background-size: contain;
}

.chooseList dl:after {
    width: 95%;
    height: 95%;
    border-radius: 0.15rem;
    background: #d3ebff;
    z-index: 2;
    position: absolute;
    content: "";
    bottom: -10px;
    left: 2.5%;
}

.chooseList dl:before {
    width: 90%;
    height: 90%;
    border-radius: 0.15rem;
    background: #eaf5ff;
    z-index: 1;
    position: absolute;
    content: "";
    bottom: -20px;
    left: 5%;
}


.freework {
    width: 100%;
    height: 2.6rem;
    background: url(../images/freework.png)no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.freeIntor {
    width: 45%;
    color: #fff;
    padding-top: 0.4rem;
}

.freeIntor .title {
    line-height: 0.44rem;
    font-size: 0.26rem;
    font-weight: bold;
    margin-bottom: 5px;
}

.freeIntor .text {
    font-size: 16px;
    line-height: 24px;
}

.freeIntor .more {
    width: 2.5rem;
    cursor: pointer;
    line-height: 0.52rem;
    transition-duration: .5s;
    margin-top: 0.25rem;
    padding: 0 0.2rem;
    align-items: center;
    font-size: 0.2rem;
    display: flex;
    justify-content: space-between;
	border: 2px solid #ff8c00;
	background: #ff8c00;
    color: #fff;
}

.freeIntor .more:hover {
    border-radius: 0;
		border: 2px solid #FF8025;
	 background: linear-gradient(270deg, #FF8025 0%, #FF8C00 100%);
}

.homeNews {
    width: 100%;
    padding: 0.68rem 0 0.38rem 0;
    background: url(../images/newsBg.png)no-repeat;
    background-size: 100% 100%;
}

.homeNews .swiper-slide {
    width: 100%;
    background: #fff;
    padding: 0.3rem 0.3rem 0.3rem 0.5rem;

}

.homeNews .swiper-slide a {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.homeNews .swiper-slide .time {
    width: 0.99rem;
    height: 0.98rem;
    background: url(../images/timeBg.jpg)no-repeat;
    background-size: 100% 100%;
    padding: 0.1rem 0.16rem 0 0.09rem;
}

.homeNews .swiper-slide .time p {
    font-size: 0.28rem;
    font-weight: bold;
    text-align: center;
    color: #2670e8;
    line-height: 0.32rem;
    margin-bottom: 3px;
}

.homeNews .swiper-slide .time span {
    width: 100%;
    border: 1px solid #b9deff;
    text-align: center;
    line-height: 0.28rem;
    font-size: 14px;
    color: #2670e8;
    display: inline-block;
}

.homeNews .swiper-slide .pText {
    width: calc(97% - 0.99rem);
    border-left: 1px solid #eff2f6;
    padding-left: 0.4rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.homeNews .swiper-slide .pText .infoBox {
    width: calc(97% - 4.7rem);
    padding-top: 0.1rem;
}

.homeNews .swiper-slide .pText .infoBox .title {
    width: 100%;
    font-size: 0.2rem;
    color: #202020;
    line-height: 0.32rem;
    margin-bottom: 0.15rem;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.homeNews .swiper-slide .pText .infoBox .text {
    width: 100%;
    font-size: 16px;
    line-height: 26px;
    color: #717171;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}

.homeNews .swiper-slide .more {
    width: 50px;
 /*   height: 14px; */
    margin-top: 0.1rem;
}

.homeNews .swiper-slide .pText .picBox {
    width: 4.7rem;
    overflow: hidden;
    background: #000;
	height: 2rem;

}

.homeNews .swiper-slide .pText .picBox img {
    display: block;
    width: 100%;
    height: 100%;
    transition-duration: .5s;
}

.homeNews .swiper-slide:hover .pText .picBox img {
    transform: scale(1.1);
    opacity: 0.7;
}




@keyframes float {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-5px);
        /* 上下浮动的距离 */
    }
}

.hdLis {
    overflow: hidden;
    position: relative;
    z-index: 2;
    padding: 0.1rem 0;
}

.hdLis dl {
    display: flex;
    position: relative;
    z-index: 3;
}

.hdLis dl dd {
    width: 2.5rem;
    margin-right: 0.15rem;
    border-radius: 5px;
/*    height: 0.86rem; */
    position: relative;
    background: #fff;
    transition-duration: 1s;
}

.hdLis dl dd img {
    display: block;
    width: 100%;
}


.hdLis dl dd:hover {
    border-radius: 10px;
    box-shadow: 0 5px 10px #cad3e1;
}



/* 1-6新增 */
.pcTitle {
    display: block;
}

.m-indexTitle {
    display: none;
    line-height: 0.45rem;
    margin-bottom: 0.5rem;
    text-align: center;
    color: #202020;
    font-weight: bold;
    font-size: 0.34rem;
}


.micon{width: 90%; margin:25px auto 0; text-align: center; display: none;}
.micon img{display: inline-block; width: 100%;} 

.pc-banner{display: block;}
.mobile-banner{display: none;}



@media only screen and (max-width: 1745px) {
    .caseList dl dd {
        padding: 0.2rem 0.3rem 0.2rem 0.3rem;
    }
}




@media only screen and (max-width: 1680px) {
    .h1 {
        height: 86px;
    }

    .soultion .left ul li {
        height: 0.88rem;
        line-height: 0.88rem;
    }

    .soultion .right .text {
        margin-bottom: 0.3rem;
    }
}
@media only screen and (max-width: 1615px) {
	.industryBox .right img {
	    margin: 0.25rem 0.55rem 0.55rem 0;
	}
}
@media only screen and (max-width: 1600px) {



    .soultion .right .pText {
        width: 40%;
    }

    .soultion .right .CbContainer1 {
        padding: 0.35rem 0.4rem;
    }

    .soultion .right .CbContainer1 .picture {
        right: 0.4rem;
        top: 0.9rem;
    }

    .soultion .right .icon {
        margin-bottom: 0.2rem;
    }

    .soultion .left ul li {
        font-size: 16px;
    }

    .caseList dl dd {
        padding: 0.2rem 0.3rem 0.3rem 0.3rem;
    }
}

@media only screen and (max-width: 1480px) {

    .warp {
        width: 80%;
    }

    .soultion .right .pText {
        width: 45%;
    }
}

@media only screen and (max-width: 1440px) {
    .h1 {
        height: 82px;
        overflow: hidden;
    }

    .freework {
        height: 2.8rem;
    }


    .industryBox .left .pText {
        font-size: 14px;
        line-height: 22px;

    }

    .soultion .right .text {
        font-size: 15px;
        line-height: 24px;
    }

    .soultion .left ul li {
        font-size: 15px;
    }

    .soultion .right .CbContainer1 .picture {
        right: 0.3rem;
    }

    .soultion .right .icon {
        margin-bottom: 0.2rem;
    }

    .safePro dl dt .title {
        font-size: 16px;
    }

    .homeNews .swiper-slide .pText .infoBox .title {
        font-size: 16px;
    }
	
	    .industryBox .right img {
	        margin: 0.55rem 0.55rem 0.55rem 0;
	    }
		.industryBox .left .bit {
		    margin-bottom: 15px;
		}

}

@media only screen and (max-width: 1366px) {
    .safePro dl dt .title {
        font-size: 15px;
    }

    .safePro dl dt .intro {
        font-size: 13px;
    }

    .safePro dl dt .bit {
        font-size: 15px;
    }

    .safePro dl .icon {
        width: 0.86rem;
        height: 0.86rem;
    }

    .chooseList dl dt .text {
        font-size: 16px;
    }

    .freework {
        height: 2.8rem;
    }
.industryBox .left {
    padding: 0.3rem 0.35rem 0.5rem 0.35rem;
}
	.industryBox .left .pText {
	    margin: 0.2rem 0 0.5rem 0;
	}
	.safeList li {
	    padding: 0.35rem 0;
	    display: flex;
		align-items: anchor-center;
	    flex-wrap: wrap;
	}
	.safeList li .text{width: 100%;}
	.safeList li .num{margin-left: 8px;}
	    .industryBox .right img {
	        margin: 0.4rem 0.55rem 0.4rem 0;
	    }
}

@media only screen and (max-width: 1280px) {
    .warp {
        width: 80%;
    }

    .soultion .right .pText {
        width: 48%;
    }

    .soultion .right .CbContainer1 {
        padding: 0.35rem 0.4rem;
    }

    .soultion .left ul li {
        height: 0.93rem;
        line-height: 0.93rem;
    }

    .soultion .right .text {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 8;
        line-clamp: 8;
        -webkit-box-orient: vertical;
    }

    .warp {
        width: 86%;
    }


}

@media only screen and (max-width: 1240px) {
    .freework {
        height: 3rem;
    }

    .freeIntor {
        width: 50%;
        color: #fff;
        padding-top: 0.4rem;
    }
}

@media only screen and (max-width: 1080px) {
    .warp {
        width: 84%;
    }
}

@media only screen and (max-width: 760px) {
    .banner {
        height: auto;
    }
    .safePro dl dt .title {font-size: 17px;}
    .topMain {
        width: 100%;
        position: relative;
        left: 0;
        bottom: 0;
        z-index: 2;
        margin-top: 8px;
    }

    .topMainList li {
        width: 100%;
        height: auto;
        margin-bottom: 5px;
    }

    .topMainList li p {
        line-height: 28px;
        font-size: 16px;
    }

    .indexTitle {
        width: 96%;
        margin: 0 auto 20px;
		font-size: 20px;
		line-height: 32px;
    }

    .safePro dl {
        width: 100%;
        margin-bottom: 10px;
    }

    .safePro dl dt .title span {
       line-height: 34px;
        font-size: 15px;
    }

    .safePro dl dt .intro {
        margin-bottom: 20px;
		font-size: 15px;
    }

    .h,
    .h1 {
        height: auto;
    }

    .safePro dl dd {
        height: 38px;
        line-height: 36px;
        font-size: 15px;
    }

    .safePro dl dt .intro span,.industryBox .left .intro span {
        line-height: 24px;
        padding: 0 10px;
        margin-bottom: 6px;
        font-size: 12px;
        margin-right: 5px;
    }

    .safePro dl:after {
        width: 80px !important;
        height: 80px !important;
    }

    .industryBox .left {
        width: 100%;
    }

    .indexTitle span {
        font-size: 15px;
    }

    .industryBox .left .title {
        font-size: 17px;
        line-height: 26px;
    }

    .industryBox .left .pText {
        margin-bottom: 15px;
    }

    .industryBox .right {
        width: 100%;
    }

    .industryBox .right img {
       width: 86%;
               margin: 360px auto 0;
    }

    .safeList li .num {
        font-size: 24px;
		margin-left: 0;
    }

    .soultion .left {
        width: 100%;
        /* overflow: auto; */
        margin-bottom: 20px;
    }

    .soultion .left ul {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }

    .soultion .left ul li {
        width: 50%;
        height: 44px;
        font-size: 14px;
        line-height: 44px;
        padding: 0 10px;
    }

    .soultion .right {
        width: 100%;
    }

    .soultion .right .pText {
        width: 100%;
    }

    .soultion .right .CbContainer1 .picture {
        width: 100%;
        height: auto;
        position: relative;
        z-index: 1;
        right: 0;
        top: 0;
        margin: 20px 0;
    }

    .soultion .right .title {
        line-height: 30px;
        font-size: 16px;
        margin-bottom: 10px;
    }

    .learnMore {
        width: 150px;
        height: 40px;
        line-height: 40px;
        font-size: 15px;
    }

    .caseList dl {
        width: 100%;
        margin-bottom: 15px;
    }

    .caseList dl dd .title {
        line-height: 36px;
        font-size: 19px;
    }

    .caseList dl dd span {
        border-radius: 0.5rem;
        line-height: 22px;
        padding: 0 8px;
        font-size: 12px;
        margin-right: 5px;
    }
	.caseList dl dd .text {
	    font-size: 16px;
	    line-height: 26px;}

    .caseList-more {
        width: 100%;
        height: 38px;
        line-height: 36px;
    }

    .chooseList {
        width: 90%;
        margin: 0 auto;
    }

    .chooseList dl {
        width: 100%;
        border-radius: 0.15rem;
        position: relative;
        margin-bottom: 20px;
		background: linear-gradient(180deg, #C0E1FE 0%, #FFFFFF 100%);
		overflow: hidden;
    }

    .chooseList dl dt {
     height: 160px;
             padding-right: 30%;
             background: none;
             position: relative;
             z-index: 9;
             padding-top: 20px;
    }
.chooseList dl:before,.chooseList dl:after{display: none;}
    .chooseList dl dt .title {
        line-height: 34px;
        font-size: 18px;
		margin-bottom: 10px;

    }
.chooseList dl dt .text span {
    font-size: 24px;
}
    .chooseList dl dt .text {
        line-height: 30px;
        font-size: 16px;
        padding-bottom: 20px;
    }

    .freework {
        height: auto;
    }

    .freeIntor {
        width: 100%;
        padding: 0.4rem 0;
    }

    .freeIntor .title {
       line-height: 40px;
               font-size: 26px;
               text-align: center;
			   margin-bottom: 15px;
    }

   .freeIntor .more {
       width: 100%;
               line-height: 40px;
               font-size: 16px;
               margin: 20px auto;
			   justify-content: center;
    }
.freeIntor .more img{margin-left: 15px;}

    .homeNews .swiper-slide .pText {
        width: 100%;
        border-left: none;
        padding-left: 0;
    }

    .homeNews .swiper-slide .pText .infoBox .title {
        font-size: 16px;
        line-height: 26px;
    }

    .homeNews .swiper-slide .pText .infoBox {
        width: 100%;
    }

    .homeNews .swiper-slide .pText .picBox {
        width: 100%;
        margin-top: 15px;
		height: 150px;
    }

    .homeNews .swiper-slide .time {
        width: 80px;
        height: 80px;
        padding: 10px 10px 10px 5px;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        line-height: 20px;
    }

    .homeNews .swiper-slide .time p {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 0;
        width: 100%;
    }

    .homeNews .swiper-slide .time span {
        line-height: 24px;
    }

    .banner .swiper-slide .textBox .bannerTitle {
        font-size: 20px;
    }

    .banner .swiper {
        position: relative;
        height: 250px;
    }
.banner .swiper-slide .textBox{top:20%}
    .banner .swiper-slide .textBox .bannerIntro {
        font-size: 15px;
        line-height: 30px;
        margin-bottom: 20px;
    }

    .banner .swiper-pagination {
        bottom: 10% !important;
        padding-right: 4.5%;
        text-align: right !important;
        z-index: 2;
    }

    .banner .swiper-pagination-bullet {
        width: 25px !important;
    }

    .learnMore:hover {
        background-image: linear-gradient(to right, #019dff, #2570e8);
        color: #fff;
    }

    .topMainList {
        margin-top: 15px;
    }

    .pcTitle {
        display: none;
    }

    .m-indexTitle {
        display: block;
		font-size: 22px;
		        line-height: 34px;
    }

    .safePro dl .icon {
        width: 70px;
        height: 70px;
    }

    .safePro dl dt .bit {
        margin-bottom: 10px;
    }

    .industryBox .left .bit {
        margin-bottom: 15px;
    }

    .warp {
        width: 94%;
    }

    .soultion .left ul li:last-child {
        border-bottom: 1px solid #dcedfc;
    }

.freework {
    width: 100%;
    background: url(../images/mfreework.jpg) no-repeat;
    position: relative;
	background-position: center !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
}

.micon{display: block;}
.chooseList dl dd {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 5;
    left: 35%;
}
.homeNews .swiper-slide .more {
    width: 50px;
/*    height: 18px; */
    margin-top: 0.1rem;
}
.pc-banner {
    display: none;
}

.mobile-banner {
    display: block;
}
.industryBox .left{padding-bottom: 20px;}
.industryBox .left .learnMore {
    width: 100%;
    margin-top: 0.45rem;
    font-size: 14px;
    margin-bottom: 0;
}
.homeNews .swiper-slide .more{text-align: center; width: 100%; height: auto; padding: 5px 0 0 0;}
.homeNews .swiper-slide .more img{display: inline-block; width: 30px; }
.soultion .learnMore {
    width: 100%;
}
.safeList {
    width: 100%;
    left: 0;
    top: 0.3rem;
    padding-bottom: 20px;
}
.safeList li {
    width: 100%;
    border-bottom: 1px solid #ebeef3;
    padding: 0.2rem;
    text-align: center;
	display: block;
}
.topMainList li span {
    font-size: 15px;
    line-height: 26px;
}
.banner .swiper-slide {
    height: 250px;
}
.caseList dl dt{height: 230px;}
}